/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


body {
    background-color: #E7E7E8;
}

h1 {
    font-size: 2.5em
}   
    

#links {
    text-align: center;
}
.nav-bar li {
    background: #4d4d4d;
}

#header {
    min-height: 300px;
    padding: 15px 4%;
    background-color:#262126;
    background-image:-webkit-linear-gradient(bottom, #262126 42%, #3a343b 88%);
    background-image:-moz-linear-gradient(bottom, #262126 42%, #3a343b 88%);
    background-image:-ms-linear-gradient(bottom, #262126 42%, #3a343b 88%);
    background-image:-o-linear-gradient(bottom, #262126 42%, #3a343b 88%);
    background-image:linear-gradient(bottom, #262126 42%, #3a343b 88%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a343b', endColorstr='#262126');
    zoom:1
}
#header h2 {
    color:#fff;
    font-size:2.0em;
    font-weight:400;
    margin:1.4em 0 0.6em 0
}

.button {
    border-radius: 5px;
    margin:8px 0 8px 0;
}
#slogan p {
    color:#aeaeaf;
    font-family:"Open Sans Condensed", sans-serif;
    font-weight:300;
    font-size:1.2em;
    line-height:1.2em
}

#bottom {
    min-height:150px;
    margin-top:3em;
    padding-top: 3em;
    padding-bottom:2em;
    background-color:#e7e7e7;
    background-image:-webkit-linear-gradient(bottom, #e7e7e7 42%, #dadada 100%);
    background-image:-moz-linear-gradient(bottom, #e7e7e7 42%, #dadada 100%);
    background-image:-ms-linear-gradient(bottom, #e7e7e7 42%, #dadada 100%);
    background-image:-o-linear-gradient(bottom, #e7e7e7 42%, #dadada 100%);
    background-image:linear-gradient(bottom, #e7e7e7 42%, #dadada 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#e7e7e7');
    zoom:1
}

#bottom img {
    border-radius: 10px;
}

#footer {
    min-height:60px;
    background-color:#3b3b41;
    background-image:-webkit-linear-gradient(bottom, #3b3b41 42%, #505057 88%);
    background-image:-moz-linear-gradient(bottom, #3b3b41 42%, #505057 88%);
    background-image:-ms-linear-gradient(bottom, #3b3b41 42%, #505057 88%);
    background-image:-o-linear-gradient(bottom, #3b3b41 42%, #505057 88%);
    background-image:linear-gradient(bottom, #3b3b41 42%, #505057 88%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#505057', endColorstr='#3b3b41');
    zoom:1
}

#card {
    width: 100%;
    border: gray 0.4em solid;
    max-width: 31em;
    height: 17em;
    padding: 0.6em;
    min-width: 31em;
    margin: 3em auto 3em auto;
    background-color: #FFFFFF;
    font-size: 1.02em;
}

#basic-info h3 {
    display: inline;
    float: right;
}

#basic-info h4 {
    position: relative;
    font-size: 1.3em;
    margin: 0 auto;
    padding: 0;
    width: 8em;
    bottom: 1em;    
}

#basic-info p {
    display: inline;
    margin: 2em;
}

#address {
    float: left;
    margin-top: 0.5em;
}

#contact {
    float: right;
    margin-top: 1em;
}

#contact p {
    text-align: right;
}

@media screen and (max-width : 450px) {
    #card {
        display: none;
    }
}
body {
    font-size: 87%;
}
    
.eight, .row .eight {
    width: initial;
}
.columns.centered {
    margin: 0
}

@media screen and (min-width: 55em){
  #header {
    padding: 15px 8%;
  }
}

@media screen and (min-width: 85em){
    .eight, .row .eight {
        width: 66.66667%;
    }
    .columns.centered {
        margin: 0 auto;
    }
}

@media screen and (min-width: 48em) and (max-width: 53em){
  body {
    font-size: 87%;
  }
.nav-bar>li>a:first-child {
padding: 0 0.75em;
}


    h1 {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


